/* -------------------------------------------------- */
/* 汎用設定 */
/* -------------------------------------------------- */

/* 見出し */
.page-title { align-items:flex-start; color:var(--gr-1); display:flex; flex-direction:column; font-size:24px; justify-content:center; line-height:42px; letter-spacing:2.4px; margin-bottom:16px; width:100%; }
.page-title .homecare-sub-title { display:block; font-size:18px; line-height:30px; }

/* サムネイル */
.main-image { margin-bottom:40px; }
.main-image img { aspect-ratio:3/2; object-fit:cover; height:auto; width:100%; }

/* ステッカー */
.sub-sticker { display:none; }
.title-sticker { top:70px; right:0; z-index:10; }
.title-sticker img { aspect-ratio:1/1; height:70px; width:70px; }

/* ステッカー特殊処理 */
.title-sticker.main-sticker.homecare-noda-sticker { display:none; }
.title-sticker.sub-sticker.homecare-noda-sticker { display:inline-block; top:-100px; }

@container( min-width:460px ) and ( max-width:999px ) {

/* ステッカー */
.title-sticker { top:45px; }
.title-sticker img { height:100px; width:100px; }

}

@container( min-width:1000px ) {

/* ベース */
.homecare { align-items:flex-start; display:flex; flex-direction:row-reverse; justify-content:center; gap:80px; margin:auto; margin-bottom:100px; max-width:85%; width:100%; }
.content { flex:1; }

/* 見出し */
.page-title { align-items:center; font-size:40px; display:flex; flex-direction:row; gap:10px; justify-content:flex-start; line-height:42px; letter-spacing:4px; }
.page-title .homecare-sub-title { font-size:24px; line-height:48px; letter-spacing:2.4px; }

/* ステッカー */
.title-sticker { aspect-ratio:1/1; position:static; }
.title-sticker img { object-fit:contain; height:120px; width:120px; }

/* ステッカー特殊処理 */
.title-sticker.main-sticker.homecare-noda-sticker { display:inline-block; }
.title-sticker.sub-sticker.homecare-noda-sticker { display:none; }

}

/* -------------------------------------------------- */
/* 基礎情報 */
/* -------------------------------------------------- */

/* リスト */
.info { column-gap:4px; grid-template-columns:1fr; margin-bottom:40px; }
.info dt, .info dd { margin:0; }
.info dt { color:var(--or-2); font-size:16px; font-weight:500; line-height:173%; letter-spacing:0.8px; }
.info dd { font-size:16px; font-weight:500; line-height:173%; letter-spacing:0.8px; margin-bottom:16px; }

/* 住所 */
.address-info { align-items:flex-start; flex-direction:column; gap:8px; margin-bottom:8px; }

/* ボタン */
.map-button { align-items:center; border:1px solid var(--bk); border-radius:100px; font-size:14px; justify-content:center; letter-spacing:7px; height:30px; width:105px; }

@container( min-width:1000px ) {

/* 住所 */
.address-info { flex-direction:row; gap:10px; }

/* リスト */
.info { grid-template-columns:120px 1fr; }
.info dt { font-size:18px; letter-spacing:0.9px; position:relative; }
.info dt::after { content:'：'; position:absolute; right:5px; }
.info dd { font-size:18px; letter-spacing:0.9px; margin-bottom:20px; }

}

/* -------------------------------------------------- */
/* 事業所案内ナビ */
/* -------------------------------------------------- */

/* SP版はページナビ削除 */
.homecare-nav { display:none; }

@container( min-width:1000px ) {

/* ベース */
.homecare-nav { display:flex; flex-direction:column; gap:70px; max-width:300px; width:100%; }

/* 見出し */
.homecare-nav h3 { font-size:20px; letter-spacing:6px; padding:8px 52px; margin-bottom:30px; z-index:1; }
.homecare-nav h3::before { color:var(--wh); font-size:20px; font-weight:700; display:inline-block; letter-spacing:6px; top:50%; left:135px; transform:translateY(-50%); position:absolute; width:fit-content; z-index:-1; }
.homecare-nav h3::after { background-color:var(--wh); transform:skewX(-25deg); transform-origin:left top; top:0; right:-30px; position:absolute; height:100%; width:30px; }
.homecare-nav .tokyo h3 { background-color:var(--ye-1); }
.homecare-nav .tokyo h3::before { content:'TOKYO'; }
.homecare-nav .chiba h3 { background-color:var(--or-3); }
.homecare-nav .chiba h3::before { content:'CHIBA'; }
.homecare-nav .saitama h3 { background-color:var(--or-4); }
.homecare-nav .saitama h3::before { content:'SAITAMA'; }

/* リスト */
.homecare-nav ul { gap:20px; margin-left:10px; }
.homecare-nav ul li { align-items:center; font-size:17px; display:flex; gap:20px; }
.homecare-nav ul li .small { font-size:13px; }
a.is-current { color:var(--gr-1); }
.homecare-nav ul li::before { border-radius:50%; content:''; flex-shrink:0; display:inline-block; height:11px; width:11px; }
.homecare-nav .tokyo ul li::before { background-color:var(--ye-1); }
.homecare-nav .chiba ul li::before { background-color:var(--or-3); }
.homecare-nav .saitama ul li::before { background-color:var(--or-4); }

}

.homecare-slider{
	position:relative;
	overflow:hidden;
}

.slides{
	align-items:center;
	display:flex;
	transition:transform .5s ease;
}

.slide{
	min-width:100%;
	position:relative;
}

.slide img{
	max-width:100%;
	width:auto;
	height:auto;
	display:block;
}

/* pager */
.pager{
	display:flex;
	gap:8px;
	justify-content:center;
	margin-top:10px;
}



